# XQilla Simple API Documentation

# URLInputSource.hpp File Reference

`#include <xercesc/util/XMLURL.hpp>`
`#include <xercesc/sax/InputSource.hpp>`
Include dependency graph for URLInputSource.hpp:

Go to the source code of this file.

## Classes

class | xercesc::URLInputSource
| This class is a derivative of the standard InputSource class. More...

## Namespaces

namespace | xercesc

## Defines

#define | XERCESC_INCLUDE_GUARD_URLINPUTSOURCE_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_URLINPUTSOURCE_HPP